<ul>
  <li><%= link_to 'Home', root_path %></li>
</ul>

<main>
    <h1>Айдыс Донгак</h1>
    <h2>Будущая Rails-звезда! </h2>
    <hr>
    <section>
        <h2>Ключевые навыки:</h2>
        <ul>
            <li>Ruby On Rails</li>
            <li>Ruby</li>
            <li>JavaScript</li>
        </ul>
    </section>
    <section>
        <h2>О Обо мне</h2>
        <p>На данный момент являюсь фронтенд (React) разработчиком небольшой региональной компании.
        Основной большой проект для компании является pегиональная медицинская информационная система.
        Опыт 2 года.</p>
    </section>
</main>